.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  font-size: 1.875rem;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 35px 333px 0 15px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 20px 11px;
}

.u-section-1 .u-link-1 {
  padding-bottom: 2px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-link-2 {
  font-weight: 700;
  margin: 378px 15px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    margin-right: 248px;
    margin-left: 0;
  }

  .u-section-1 .u-link-1 {
    position: relative;
  }

  .u-section-1 .u-link-2 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-right: auto;
  }
}